package com.aliyun.tablestore.grid.consts;

/**
 * @Author : shiyi
 * @Date : 2024/5/8 15:27
 * @Description : meta表属性枚举
 */
public enum AttributionEnum {
    //
    STATUS("status", "导入状态"),
    CREATE_TIME("create_time", "创建时间"),
    REFERENCE_TIME("reference_time", "起报时间"),
    ;
    public String name;

    public String info;

    public String getName() {
        return name;
    }

    public String getInfo() {
        return info;
    }
    AttributionEnum(String name, String info) {
        this.name = name;
        this.info = info;
    }
}
