package com.htfp.weather.web.controller;

import com.htfp.weather.griddata.common.TableConfig;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

import javax.annotation.Resource;

/**
 * @Author : shiyi
 * @Date : 2024/4/20 17:30
 * @Description :
 */
@Controller
public class ThymeleafTest {
    @Resource
    TableConfig tableConfig;

    @GetMapping("index")// 页面的url地址
    public String getindex(Model model, String secret) {
        if (!"shiyi".equals(secret)){
            return "wrong";
        }
        model.addAttribute("tableConfig", tableConfig);
        return "index";// 与templates中index.html对应
    }

}
