package com.htfp.weather.web.pojo.hefeng;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @Author : shiyi
 * @Date : 2024/1/23 18:00
 * @Description : 和风实时天气响应
 */
@EqualsAndHashCode(callSuper = true)
@Data @JsonIgnoreProperties(value = {"fxLink", "refer"}, ignoreUnknown = true)
public class HeFengNowResponse extends HeFengBaseResponse{
    HeFengNow now;
    @Data @EqualsAndHashCode(callSuper = true)
    public static class HeFengNow extends BaseHeFengData {
        String obsTime; // 观测时间
    }

}
