package com.htfp.weather.web.exception;

/**
 * @Author : shiyi
 * @Date : 2024/4/16 17:21
 * @Description : 自定义异常
 */
public class AppException extends RuntimeException{
    ErrorCode errorCode;

    public ErrorCode getErrorCode() {
        return errorCode;
    }
    public AppException(ErrorCode errorCode) {
        this.errorCode = errorCode;
    }
    public AppException(ErrorCode errorCode, String message) {
        super(message);
        this.errorCode = errorCode;
    }
    public AppException(ErrorCode errorCode, Throwable e) {
        super(e);
        this.errorCode = errorCode;
    }
}
